Browse Source

On peut supposer que ce qui est permis en HTML5 le sera aussi en HTML6

Par conséquent il vaut mieux tester qu'on ne se limite pas au HTML4
plutôt que de demander explicitement HTML5 dans la constante.

Ainsi si on jour la constant est HTML6, cela marchera.
remotes/checkIfPRContentChanged-1613639568915018141/master
Maïeul 2 months ago
committed by Gitea
parent
commit
14e8ce5bae
  1. 4
      ecrire/inc/utils.php

4
ecrire/inc/utils.php

@ -3446,8 +3446,8 @@ function charger_php_extension($module) {
* true si la constante _VERSION_HTML n'est pas définie ou égale à html5
**/
function html5_permis() {
return (!defined('_VERSION_HTML')
or _VERSION_HTML === 'html5');
return (!defined('_VERSION_HTML')
or _VERSION_HTML !== 'html4');
}
/**

Loading…
Cancel
Save